*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Segoe UI', sans-serif;
}

.link-menu{
    text-decoration: none;
    color: #757575;
}

.MuiToolbar-root.MuiToolbar-regular.css-r6ewbb-MuiToolbar-root{
    justify-content:flex-end !important;
  }
  
  header.MuiPaper-root.MuiPaper-elevation.MuiPaper-elevation4.MuiAppBar-root.MuiAppBar-colorPrimary.MuiAppBar-positionFixed.mui-fixed.css-49ifcl-MuiPaper-root-MuiAppBar-root{
    background-color: #fff !important;
    box-shadow: 0px 0px 0px 13px;
    border-bottom: 1px solid #ccc;
}

.MuiContainer-root.MuiContainer-maxWidthXl.css-19r6kue-MuiContainer-root{
    margin-right: 0;
}



.delete-row{
    background-color: #DC3545;
    color: #fff;

    &:hover{
        background-color: #b40214;
        color: #fff;
    }
}

.content-modal{
  position: absolute;
  top:50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 400px;
  background-color: #fff;
  border: 1px solid #000;
  box-shadow: 30;
  padding: 40px;
  border-radius: 20px;

  &:focus-visible {
    outline: none;
  }
}

.content-delete{
    text-align: center;
}
